 @import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|Josefin+Sans:400,700');
.alignleft {
	float: left;
	margin-right: 15px;
}
.alignright {
	float: right;
	margin-left: 15px;
}
.aligncenter {
	display: block;
	margin: 0 auto 15px;
}
a {
	color: #000000;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
a:focus, a:hover {
	color: #000000;
	outline: 0 solid;
	text-decoration: none;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
button:focus {
	outline: 0;
}
img {
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px;
	font-weight: 700;
	font-family: 'PT Sans Narrow', sans-serif;
	letter-spacing: 2px;
}
html, body {
	height: 100%
}
body {
	/*font-family: 'Roboto', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;*/
	font-family: 'Josefin Sans', sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 400;
	color: #555555;
}
a:hover, a:focus {
	text-decoration: none;
	outline: 0;
}
.fix {
	overflow: hidden;
}
.relative {
	position: relative;
	overflow: hidden;
}
.absulute {
	position: absolute;
}
.v-center {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.social-bookmark li {
	display: inline;
}
.social-bookmark li a {
	display: inline-block;
	width: 35px;
	height: 35px;
	text-align: center;
	font-size: 18px;
	padding-top: 5px;
}
.inline li {
	display: inline;
}
.inline-block li {
	display: inline-block;
	padding: 5px 15px;
}
.navbar-toggle {
	border: 2px solid #00aff0;
	border-radius: 0;
}
.navbar-toggle .icon-bar {
	background: #00aff0 none repeat scroll 0 0;
}


/* Remove Chrome Input Field's Unwanted Yellow Background Color */

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus {
 -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
.area-title {
	display: inline-block;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
}
.area-title::after {
	background: #000 none repeat scroll 0 0;
	content: "";
	height: 5px;
	left: 0;
	position: absolute;
	top: 24px;
	width: 100%;
}
.area-title h2 {
	color: #000000;
	font-size: 50px;
	letter-spacing: 5px;
	line-height: 1;
	margin-bottom: 40px;
	padding: 0 10px;
	position: relative;
	text-transform: uppercase;
	z-index: 9;
	background: #fff;
	display: inline-block;
}
.area-title.title-inverse {
	float: right;
	text-align: right;
}
.title-box {
	box-shadow: 0 0 0 10px #000000;
	height: 80%;
	left: 0;
	position: absolute;
	top: -10px;
	width: 16%;
	z-index: 1;
}
.area-title.title-inverse .title-box {
	left: auto;
	right: 0;
}
.section-padding {
	padding: 100px 0;
}
.padding-top {
	padding-top: 100px;
}
.padding-bottom {
	padding-bottom: 100px;
}
.padding-100-70 {
	padding-top: 100px;
	padding-bottom: 70px;
}
.padding-100-50 {
	padding-top: 100px;
	padding-bottom: 50px;
}
.gray-bg {
	background: #EFEFEF;
}
.dark-bg {
	background: #000000;
	color: #ffffff;
}
.dark-bg .area-title h2 {
	color: #ffffff;
}
a.readmore {
	background: #333 none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	letter-spacing: 2px;
	margin-top: 20px;
	min-width: 160px;
	padding: 10px 30px;
	text-align: center;
}
a.readmore:hover {
	background: #000000 none repeat scroll 0 0;
	color: #ffffff;
}
/*--------------------------
    2. MAIN AREA
---------------------------*/

.main-area {
	height: 100%;
	position: relative;
	width: 100%;
	overflow: hidden;
}
.main-area-bg {
	background: rgba(0, 0, 0, 0) url("img/background/default_3.jpg") no-repeat scroll center center / cover;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.main-area-bg::before {
	/*border: 10px solid #fff;*/
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.main-area-bg::after {
	background: rgba(0, 0, 0, 0.5);
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;
}
/*.main-area-bg::after {
	background: #000 url('img/pattarn.png');
}*/
/*-----------------------------------
    2.2 WELCOME TEXT AREA
-------------------------------------*/

.welcome-text-area {
	color: #ffffff;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	position: relative;
	z-index: 2;
}
.welcome-text h3, .welcome-text h1 {
	font-size: 30px;
	letter-spacing: 6px;
	text-transform: uppercase;
}
.welcome-text h1 {
	font-size: 60px;
	line-height: 1;
}
.home-button {
	margin-top: 50px;
}
.home-button a {
	/*background: #fff none repeat scroll 0 0;*/
	color: #000;
	margin: 0 10px;
	/*padding: 10px 20px;*/
	text-transform: capitalize;
	display: inline-block;/*min-width: 140px;*/
	max-width: 170px;
}
.home-button img {
	border-radius: 0px 25px;
}
.home-button a:hover {
	opacity: .9;
}
.subscriber-form form {
	border-bottom: 2px solid;
	height: 44px;
	margin: 0 auto 40px;
	position: relative;
	width: 50%;
	background: rgba(255, 255, 255, 0.2);
}
.subscriber-form form input {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	font-size: 18px;
	height: 100%;
	left: 0;
	padding: 10px;
	position: absolute;
	top: 0;
	width: 100%;
}
.clock-countdown {
	bottom: 0;
	left: 0;
	margin: 0 auto 30px;
	position: relative;
	right: 0;
	top: 0;
	max-width: 460px;
}
.clock-countdown .text {
	position: relative;
	width: 100%;
	font-weight: normal;
	letter-spacing: 0;
	margin-top: 0.5em;
	display: block;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
}
.clock-countdown .block:last-child .digit:after {
	display: none;
}
.clock-countdown .days-counter {
	display: inline-block;
	position: relative;
	text-align: center;
	width: 100%;
	top: 0;
	bottom: 0;
	margin-top: -100px;
}
.clock-countdown .days-counter .digit {
	color: #fff;
	font-size: 155px;
	font-weight: 700;
	letter-spacing: 5px;
	line-height: 1;
}
.clock-countdown .days-counter .txt {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 2px;
	position: absolute;
	right: auto;
	text-transform: uppercase;
	top: 1.4em;
	width: auto;
}
.clock-countdown .hour-counter {
	color: #fff;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 24px;
	font-weight: 700;
	position: relative;
	text-align: center;
	width: 100%;
	letter-spacing: 2px;
	word-spacing: 8px;
}
.clock-countdown .hour-counter .normal {
	font-weight: 100;
}
.clock-countdown .hour-counter:after, .clock-countdown .hour-counter:before {
	position: absolute;
	content: '';
	border-bottom: 1px solid #fff;
	height: 1px;
	bottom: 10px;
}
.clock-countdown .hour-counter:before {
	right: 0;
	left: 75%;
}
.clock-countdown .hour-counter:after {
	left: 0;
	right: 75%;
}
.clock-countdown .hour-counter .border:after, .clock-countdown .hour-counter .border:before {
	position: absolute;
	content: '';
	border: 1px solid #fff;
	width: 20px;
	height: 125px;
	bottom: 10px;
}
.clock-countdown .hour-counter .border:before {
	left: 0;
	right: auto;
	border-right: none;
	border-bottom: none;
}
.clock-countdown .hour-counter .border:after {
	right: 0;
	left: auto;
	border-left: none;
	border-bottom: none;
}
.social-book-mark, .information-contact {
	bottom: 20px;
	position: absolute;
	right: 20px;
	z-index: 9;
}
.information-contact {
	right: auto;
	left: 20px;
}
.social-book-mark li, .information-contact li, .single-contact ul li {
	display: inline-block;
}
.social-book-mark li a, .information-contact li a, .single-contact ul li a {
	background: #fff none repeat scroll 0 0;
	color: #000;
	display: inline-block;
	height: 31px;
	padding-top: 3px;
	text-align: center;
	width: 30px;
	margin-left: 5px;
}
.information-contact li a {
	margin-left: auto;
	margin-right: 5px;
}
.single-contact ul li a {
	margin-left: auto;
	margin-right: 5px;
}
.social-book-mark li a:hover, .information-contact li a:hover, .single-contact ul li a:hover {
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
/*-------------------------------
    6. FOOTER AREA
-------------------------------*/

.footer-area {
	padding: 15px 0;
}
.footer-area a {
	color: #fff;
}
.footer-area .footer-copyright p {
	margin-bottom: 0;
}
#surface-shader {
	position: absolute;
	width: 100%;
	height: 100%;
}
/*------------------*/
.clock-countdown img {
	margin: 0px auto;
}
/*------ blue bar moving--------*/

.running-color p {
	text-transform: uppercase;
	letter-spacing: .5em;
	display: inline-block;
	border-width: 4px 0;
	border: 1px solid #009BDA;
	padding: 5px 10px;
	border-radius: 4px;
	transition: all .5s;
	background: rgba(130, 248, 255, 0.26)
}
.running-color p:hover {
	background: rgba(130, 248, 255, 0.5)
}
.running-color p span {
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 0;
	padding: .25em 0 .325em;
	display: block;
	margin: 0 auto;
	text-shadow: 0 0 80px rgba(255, 255, 255, 0.5);
	/* Clip Background Image */
	background: url(img/animated_text_fill.png)repeat-y;
	-webkit-background-clip: text;
	/* Animate Background Image */
	-webkit-text-fill-color: transparent;
	-webkit-animation: aitf 80s linear infinite;
	/* Activate hardware acceleration for smoother animations */
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
}

/* Animate Background Image */
@-webkit-keyframes aitf {
 0% {
 background-position: 0% 50%;
}
 100% {
 background-position: 100% 50%;
}
}
